/* undo */
"Change Metrics" = "Modifier les mesures";

/* No comment provided by engineer. */
"Clear Layer" = "Vider le calque";

/* Glyph info box */
"Group" = "Groupe";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Afficher tous les glyphes qui utilisent ce glyphe comme composante";

/* Title of Text tool */
"Text" = "Texte";

